<?php
    if(!empty($faxUrls)){
        echo '<div class="ucFaxLinks">';
        foreach($faxUrls as $url){
            echo '<i class="icon-fixed-width icon-save"></i>&nbsp;';
            echo CHtml::link(__('UCITEMS_DOWNLOAD'), $url, array());
            
            echo '<br>';
            
            echo '<i class="icon-fixed-width icon-eye-open"></i>&nbsp;';
            $viewUrl = $url . '&view';
            echo CHtml::link(__('UCITEMS_PREVIEW'), $viewUrl, array('target' => 'blank'));
        }
        echo '</div>';
    }
?>

<div class="ucFaxDetail">
    <?php 
        if($faxInfo['fax_result_text'] != 'OK' && $faxInfo['fax_result_text'] != '')
            echo '<i class="icon-fixed-width icon-exclamation"></i>&nbsp;' . $faxInfo['fax_result_text'] . '<br>';	
    
        if($faxInfo['image_pixel_size'] != null)
            echo '<i class="icon-fixed-width icon-resize-full"></i>&nbsp;' . $faxInfo['image_pixel_size'] . '<br>';
        if($faxInfo['document_transferred_pages'] != null)
            echo '<i class="icon-fixed-width icon-file-alt"></i>&nbsp;' . $faxInfo['document_transferred_pages'] . '/' . $faxInfo['document_total_pages'] . '<br>';
        if($faxInfo['transfer_rate'] != null)
        	echo '<i class="icon-fixed-width icon-dashboard"></i>&nbsp;' . $faxInfo['transfer_rate'] . '<br>'; 
        if($faxInfo['tries'] != null && $faxInfo['tries'] != '1')
            echo '<i class="icon-fixed-width icon-repeat   "></i>&nbsp;' . $faxInfo['tries'] . '<br>';     	
    ?>
</div>
